.l-main * {
    font-family: "Zen Old Mincho", serif;
    font-size: 16px;
    color: #000000;
}
.l-main  {
    width: 100%;
    padding: 0;
    overflow: hidden;
    background: #FFFFFF;
}
[class*="cnt__wrap"] {
    padding-block: 130px;
}
    [class*="cnt__inner"] {
        width: 1140px;
        margin: 0 auto;
    }
        [class*="cnt__ttl"] {
            width: fit-content;
            margin: 0 auto;
        }
            [class*="cnt__ttl"] span {
                display: block;
                font-weight: 600;
                color: #333333;
                text-align: center;
            }

.flex__controller {
    display: flex;
    margin-top: 43px;
}
[class*="cmn__bt"] {
    width: 260px;
    height: 60px;
}
    [class*="cmn__bt"] a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100%;
        border-radius: 40px;
        background: #000000;
        position: relative;
    }
    [class*="cmn__bt"] a::before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        border-radius: 40px;
        margin: auto;
        width: 128px;
        height: 28px;
        background: #fff;
        transform: scale(0);
        transition-duration: 0.4s;
        transition-timing-function: ease-out;
    }
    [class*="cmn__bt"] a:hover::before {
        transform: scale(2);
    }
    [class*="cmn__bt"] a:hover {
        opacity: 1;
    }
        [class*="cmn__bt"] a span::before {
            content: "";
            display: inline-block;
            width: 117px;
            height: 23px;
            background: url(/images/top/bt-txt.webp) no-repeat center / cover;
            transition: .4s;
            position: relative;
            z-index: 1;
        }
        [class*="cmn__bt"] a:hover span::before {
            background: url(/images/top/bt-txt-on.webp) no-repeat center / cover;
        }
.noslide .swiper-wrapper {
    gap: 30px;
}
.flex__controller [class*="cmn__bt"] {
    margin-left: 440px;
}
.swiper__control {
    display: flex;
    align-items: center;
    gap: 16px;
    position: relative;
    z-index: 1;
}
.flex__controller .swiper__control  {
    margin: 0 0 0 auto;
}
.noslide .swiper__control {
    display: none;
}
    .swiper-button-prev,
    .swiper-button-next,
    .swiper-pagination {
        flex-shrink: 0;
        position: relative;
        top: auto;
        bottom: auto;
        left: auto;
        right: auto;
        margin: 0;
    }
    .swiper-button-prev::after,
    .swiper-button-next::after {
        content: none;
    }
    .swiper-button-prev,
    .swiper-button-next {
        width: 40px;
        height: 40px;
        transition: .4s;
    }
    .swiper-button-prev {
        background: url(/images/top/swiper-left.svg) no-repeat center / contain;
    }
    .swiper-button-prev:hover {
        transform: translateX(-5px);
    }
    .swiper-button-next {
        background: url(/images/top/swiper-right.svg) no-repeat center / contain;
    }
    .swiper-button-next:hover {
        transform: translateX(5px);
    }
    .swiper-pagination {
        width: fit-content;
        font-size: 18px;
        font-weight: 400;
    }
/*/////////////////////////////MV////////////////////////////////////*/

.cnt__wrap--mv {
    height: 711px;
    padding: 0;
    position: relative;
}
    .cnt__wrap--mv img {
        width: 100%;
        height: 711px;
        object-fit: cover;
    }
        .search__inner {
            display: flex;
            gap: 122px;
            width: 1140px;
            padding-top: 140px;
            position: absolute;
            top: 0;
            right: 0;
            left: 0;
            margin: 0 auto;
        }
        .cnt__mv-bnr {
            padding-top: 293px;
        }
            .cnt__mv-bnr-list {
                display: flex;
                flex-wrap: wrap;
                gap: 2px;
                width: 538px;
            }
                .cnt__mv-bnr-item {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    width: 178px;
                    height: 60px;
                    backdrop-filter: blur(15px) brightness(1.3);
                    font-size: 18px;
                    font-weight: 600;
                    letter-spacing: 0.05em;
                    color: #FFFFFF;
                }
                .bnr-item__smaller {
                    font-size: 16px;
                }

/*/////////////////////物件カウンター//////////////////////////*/

.bkn__counter-list {
    display: flex;
    justify-content: center;
    gap: 30px;
    padding-top: 48px;
}
    .bkn__counter-item {
        font-size: 20px;
        font-weight: 600;
    }
        .bkn__counter-item span {
            font-size: 40px;
            font-weight: 700;
            color: #DE681F;
        }

/*///////////////////////こだわり検索//////////////////////////*/

.cnt__wrap--pickup {
    padding-top: 99px;
}
    .pickup-txt {
        font-weight: 600;
        text-align: center;
        margin-top: 40px;
    }
        .pickup-list {
            display: flex;
            flex-wrap: wrap;
            gap: 30px;
            margin-top: 30px;
            position: relative;
        }
        .pickup-list::before {
            content: "";
            width: 176px;
            height: 176px;
            background: url(/images/top/pickup-deco01.webp) no-repeat center / contain;
            position: absolute;
            top: -176px;
            left: 28px;
        }
        .pickup-list::after {
            content: "";
            width: 130px;
            height: 177px;
            background: url(/images/top/pickup-deco02.webp) no-repeat center / contain;
            position: absolute;
            top: -177px;
            right: 11px;
        }
            .pickup-item {
                position: relative;
            }
            .pickup-item::after {
                content: "";
                width: 20px;
                height: 20px;
                background: url(/images/top/cmn_arrow.svg) no-repeat center / contain;
                position: absolute;
                bottom: 15px;
                right: 15px;
            }
                .pickup-link {
                    display: flex;
                    width: 555px;
                    transition: .4s;
                    position: relative;
                }
                .pickup-link:hover {
                    opacity: 1;
                }
                .pickup-link::before {
                    content: "";
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    border: 2px solid transparent;
                    transition: .4s;
                    pointer-events: none;
                }
                .pickup-link:hover::before {
                    content: "";
                    width: 100%;
                    height: 100%;
                    border: 2px solid #DF7448;
                    position: absolute;
                    top: 0;
                    left: 0;
                }
                    .pickup-img {
                        width: 360px;
                        height: 310px;
                        flex-shrink: 0;
                    }
                        .pickup-img img {
                            width: 100%;
                            height: 100%;
                            object-fit: cover;
                        }
                    .pickup-ttl {
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        width: 195px;
                        height: 60px;
                        background: #F3EFE7;
                        font-weight: 600;
                    }
                    .pickup-tags {
                        height: 250px;
                        padding: 20px 30px 0;
                        background: #FBF8F5;
                    }
                        .pickup-tag {
                            display: flex;
                            font-size: 14px;
                            font-weight: 600;
                        }
                        .pickup-tag span {
                            font-size: 14px;
                            font-weight: 600;
                        }
                        .pickup-tag:not(:last-of-type) {
                            margin-bottom: 2px;
                        }

/*/////////////////////インスタグラム//////////////////////////*/

.cnt__wrap--instagram {
    padding-top: 0;
}
    .cnt__inner--instagram {
        width: 100%;
    }
        .cnt__ttl--instagram {
            position: relative;
        }
        .cnt__ttl--instagram::before {
            content: "";
            width: 75px;
            height: 110px;
            background: url(/images/top/instagram_ttl-deco.webp) no-repeat  center  / cover;
            position: absolute;
            top: -16px;
            left: -113px;
        }
        .insta-wijet {
            height: 400px;
            margin-top: 20px;
        }
            .insta-wijet img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }

/*/////////////////////新着物件//////////////////////////*/

.cnt__wrap--newbkn {
    padding-top: 0;
}
.cnt__ttl--newbkn {
    position: relative;
}
.cnt__ttl--newbkn::after {
    content: "";
    width: 138px;
    height: 76px;
    background: url(/images/top/newbkn_ttl-deco.webp) no-repeat center / cover;
    position: absolute;
    top: 12px;
    right: -157px;
}
    .swiper_content-bkn {
            margin-top: 40px;
    }
        .swiper_content-bkn .swiper-slide {
            width: 360px;
        }
        .bkn__item {
            transition: .4s;
        }
        .bkn__item:hover {
            transform: scale(0.9);
        }
        .bkn__item a:hover {
            opacity: 1;
        }
            .bkn__img {
                width: 360px;
                height: 270px;
                position: relative;
            }
                .bkn__img  img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
                .new__label {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    width: 57px;
                    height: 33px;
                    background: #DF7448;
                    position: absolute;
                    top: 10px;
                    left: 10px;
                }
                    .new__label img {
                        width: 42px;
                        height: 23px;
                    }
                .fav-bkn__icn {
                    width: 35px;
                    height: 35px;
                    position: absolute;
                    top: 10px;
                    right: 10px;
                }
                .fav-bkn__icn::before {
                    content: "";
                    display: inline-block;
                    width: 35px;
                    height: 35px;
                    background: url(/images/top/fav-icn.svg) no-repeat center / contain;
                }
                .fav-bkn__icn.is-checked::before {
                    background: url(/images/top/fav-icn-on.svg) no-repeat center / contain;
                }
            .bkn__ttl {
                font-size: 18px;
                margin-top: 8px;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
            }
            .bkn__price {
                font-weight: 600;
                margin: 5px 0 2px;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
            }
            .bkn__price span {
                font-size: 24px;
                line-height: 1;
            }
            .bkn__txt {
                font-weight: 600;
                color: #989898;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
            }

/*/////////////////////////////お客様の声////////////////////////////////////*/

.cnt__wrap--voice {
    padding-top: 0;
}
    .cnt__inner--voice {
        display: flex;
        gap: 64px;
        position: relative;
    }
    .cnt__inner--voice::after {
        content: "";
        width: 345px;
        height: 236px;
        background: url(/images/top/voice_icn.webp) no-repeat center / cover;
        position: absolute;
        top: 232px;
        left: -301px;
    }
        .voice__left {
            flex-shrink: 0;
        }
            .cnt__ttl--voice {
                margin: 0;
            }
                .cnt__ttl--voice span {
                    text-align: left;
                }
            .voice__left .swiper__control {
                margin-top: 51px;
            }
            .cmn__bt--voice {
                margin-top: 50px;
            }
        .voice__right {
            height: 389px;
            position: relative;
        }
            .swiper_content-voice {
                width: 1260px;
                overflow: hidden;
                position: absolute;
                top: 0;
                left: 0;
            }
                .swiper_content-voice .swiper-slide {
                    width: 400px;
                }
                .voice__item {
                    transition: .4s;
                }
                .voice__item:hover {
                    transform: scale(0.9);
                }
                .voice__item a:hover {
                    opacity: 1;
                }
                    .voice__img {
                        width: 400px;
                        height: 300px;
                    }
                        .voice__img img {
                            width: 100%;
                            height: 100%;
                            object-fit: cover;
                        }
                    .voice__name {
                        font-size: 18px;
                        font-weight: 600;
                        text-align: center;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        white-space: nowrap;
                        margin-top: 8px;
                    }
                    .voice__txt {
                        font-weight: 600;
                        line-height: 1.6;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        display: -webkit-box;
                        -webkit-box-orient: vertical;
                        -webkit-line-clamp: 2;
                        margin-top: 4px;
                    }

/*/////////////////////////////選ばれる理由////////////////////////////////////*/

.cnt__wrap--reasons {
    padding-top: 0;
}
    .reasons-list {
        display: flex;
        flex-direction: column;
        gap: 30px;
        margin-top: 40px;
    }
        .reasons-item {
            padding: 83px 0;
            position: relative;
            z-index: 0;
        }
        .reasons-item:first-of-type,
        .reasons-item:last-of-type {
            z-index: 1;
        }
        .reasons-item:first-of-type::after {
            background: url(/images/top/reasons01.webp) no-repeat center / cover;
            left: -390px;
        }
        .reasons-item::after {
            content: "";
            width: 1040px;
            height: 500px;
            background: url(/images/top/reasons02.webp) no-repeat center / cover;
            position: absolute;
            top: 0;
            left: 490px;
            z-index: -1;
        }
        .reasons-item:last-of-type::after {
            background: url(/images/top/reasons03.webp) no-repeat center / cover;
            left: -390px;
        }
            .reasons-detail {
                display: flex;
                flex-direction: column;
                justify-content: center;
                gap: 17px;
                width: 630px;
                height: 334px;
                padding: 0 60px;
                background: #fff;
                position: relative;
            }
            .reasons-item:first-of-type .reasons-detail::before {
                width: 355px;
                height: 328px;
                background: url(/images/top/reasons-icn01.webp) no-repeat center / cover;
                top: 125px;
                left: 466px;
            }
            .reasons-item .reasons-detail::before {
                content: "";
                width: 159px;
                height: 287px;
                background: url(/images/top/reasons-icn02.webp) no-repeat center / cover;
                position: absolute;
                top: 128px;
                left: -78px;
            }
            .reasons-item:last-of-type .reasons-detail::before {
                width: 191px;
                height: 287px;
                background: url(/images/top/reasons-icn03.webp) no-repeat center / cover;
                top: 126px;
                left: 568px;
            }
            .reasons-item:nth-of-type(odd) .reasons-detail {
                margin: 0 0 0 auto;
            }
            .reasons-detail dt {
                font-size: 24px;
                font-weight: 600;
                color: #A48454;
            }
            .reasons-detail dd {
                width: 510px;
                font-weight: 600;
                line-height: 1.8;
            }

/*/////////////////////////////お部屋探しの流れ////////////////////////////////////*/

.cnt__wrap--flow {
    padding-top: 0;
}
    .step__num-list {
        display: flex;
        justify-content: center;
        gap: 102px;
        margin-top: 40px;
        position: relative;
    }
    .step__num-list::after {
        content: "";
        width: 957px;
        height: 1px;
        background: #000000;
        position: absolute;
        top: 52px;
        left: 92px;
    }
        .step__num-item {
            display: flex;
            align-items: center;
            justify-content: center;
            width: 90px;
            height: 30px;
            padding-top: 3px;
            border-radius: 17px;
            background: #AA8E63;
            position: relative;
        }
        .step__num-item::after {
            content: "";
            width: 5px;
            height: 5px;
            border-radius: 50%;
            background: #000000;
            position: absolute;
            top: 50px;
            left: 43px;
        }
    .flow__detail-list {
        display: flex;
        gap: 12px;
        margin-top: 45px;
    }
        [class*="flow__detail-item"] {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            gap: 16px;
            width: 180px;
            height: 180px;
            background: #F3EFE7;
            padding-top: 4px;
            font-size: 16px;
            font-weight: 600;
            line-height: 1.4;
            text-align: center;
        }
        [class*="flow__detail-item"]::after {
            content: "";
            display: inline-block;
            width: 64px;
            height: 64px;
        }
        .flow__detail-item--hearing::after {
            background: url(/images/top/step-icn01.webp) no-repeat center / cover;
        }
        .flow__detail-item--proposal::after {
            background: url(/images/top/step-icn02.webp) no-repeat center / cover;
        }
        .flow__detail-item--tour::after {
            background: url(/images/top/step-icn03.webp) no-repeat center / cover;
        }
        .flow__detail-item--application::after {
            background: url(/images/top/step-icn04.webp) no-repeat center / cover;
        }
        .flow__detail-item--contract::after {
            background: url(/images/top/step-icn05.webp) no-repeat center / cover;
        }
        .flow__detail-item--movein::after {
            background: url(/images/top/step-icn06.webp) no-repeat center / cover;
        }

/*/////////////////////////////引っ越し費用の種類//////////////////////////////////*/

.cnt__wrap--moving {
    padding-top: 0;
}
    .moving-txt {
        font-weight: 600;
        color: #333333;
        text-align: center;
        margin-top: 40px;
    }
    .moving__box {
        display: flex;
        gap: 39px;
    }
        .moving_img {
            width: 485px;
            height: 546px;
            flex-shrink: 0;
            margin-top: 117px;
        }
            .moving_img img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        .moving-detail-list {
            border-top: 1px solid #ECECEC;
            margin-top: 30px;
        }
            [class*="moving-detail-item"] {
                display: flex;
                gap: 10px;
                border-bottom: 1px solid #ECECEC;
                padding: 15px 0 12px;
            }
                [class*="moving-detail-item"] dt {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    width: 132px;
                    height: 42px;
                    font-weight: 700;
                    color: #333333;
                    flex-shrink: 0;
                }
                .moving-detail-item--shikikin dt {
                    background: #BBA37E;
                }
                .moving-detail-item--reikin dt {
                    background: #C8AF89;
                }
                .moving-detail-item--chukai dt {
                    background: #D9C29E;
                }
                .moving-detail-item--maeyachin dt {
                    background: #E2CDAC;
                }
                .moving-detail-item--hiyariyachin dt {
                    background: #EFD9B6;
                }
                .moving-detail-item--kasaihoken dt {
                    background: #F8E5C8;
                }
                .moving-detail-item--hoshokaisha dt {
                    background: #ECD8B9;
                }
                .moving-detail-item--kagikoukan dt {
                    background: #F6E7D2;
                }
                .moving-detail-item--cleaning dt {
                    background: #FFF4E3;
                }
                [class*="moving-detail-item"] dd {
                    font-size: 14px;
                    font-weight: 600;
                    line-height: 1.6;
                }

/*/////////////////////////////スタッフ紹介//////////////////////////////////*/

.cnt__wrap--staff {
    padding-top: 0;
}
    .staff__list {
        display: flex;
        justify-content: center;
        gap: 28px;
        margin-top: 44px;
        position: relative;
    }
    .staff__list::before {
        content: "";
        width: 119px;
        height: 142px;
        background: url(/images/top/staff_icn.webp) no-repeat center / cover;
        position: absolute;
        top: -140px;
        right: 338px;
    }
        .staff__item {
            width: 264px;
            transition: .4s;
        }
        .staff__item:hover {
            transform: scale(0.9);
        }
        .staff__item a:hover {
            opacity: 1;
        }
            .staff__img {
                width: 264px;
                height: 264px;
            }
                .staff__img img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
                .staff__name {
                    font-size: 18px;
                    font-weight: 600;
                    text-align: center;
                    margin-top: 8px;
                }
                .staff__txt {
                    font-weight: 600;
                    line-height: 1.6;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    display: -webkit-box;
                    -webkit-box-orient: vertical;
                    -webkit-line-clamp: 2;
                    margin-top: 4px;
                }
    .cmn__bt--staff {
        margin: 39px auto 0;
    }

/*/////////////////////////////更新情報//////////////////////////////////*/

.cnt__wrap--info {
    padding-top: 0;
}
.cnt__ttl--info {
    position: relative;
}
.cnt__ttl--info::before {
    content: "";
    width: 130px;
    height: 94px;
    background: url(/images/top/info_ttl-deco.webp) no-repeat center / cover;
    position: absolute;
    top: -20px;
    left: -187px;
}
.scrollbar-content.vertical {
    max-height: 486px;
}
    .scroll_item:not(:last-of-type) {
        margin-bottom: 30px;
    }
    .info__item {
        padding-bottom: 26px;
        border-bottom: 1px solid #ECECEC;
    }
    .info__top {
        display: flex;
        gap: 20px;
    }
        .info__date {
            font-size: 16px;
            font-weight: 900;
            color: #AA8E63;
        }
        .info__ttl {
            font-size: 16px;
            font-weight: 900;
        }
    .info__txt {
        margin-top: 13px;
    }
    .cont-scrollbar {
        margin-top: 40px;
        padding-right: 25px;
    }
    .simplebar-track.simplebar-vertical  {
        background: #ECECEC;
        width: 5px;
        border-radius: 3px;
        right: -25px;
    }
    .simplebar-scrollbar.simplebar-visible:before {
        width: 5px;
        background-color: #000000;
        border-radius: 3px;
        opacity: 1;
    }
    .cont-scrollbar .simplebar-scrollbar.simplebar-visible:before {
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .cmn__bt--info {
        margin: 40px auto 0;
    }

/*/////////////////////////////ブログ//////////////////////////////////*/

.cnt__wrap--blog {
    padding-top: 0;
}
    .tab__list {
        display: flex;
        justify-content: center;
        margin-top: 51px;
        position: relative;
        z-index: 1;
    }
    .tab__list::before {
        content: "";
        width: 1920px;
        height: 1px;
        background: #ECECEC;
        position: absolute;
        bottom: 1px;
        left: 50%;
        transform: translateX(-50%);
        z-index: -1;
    }
    .tab__list::after {
        content: "";
        width: 219px;
        height: 215px;
        background: url(/images/top/blog_icn.webp) no-repeat center / cover;
        position: absolute;
        top: -125px;
        right: -1px;
    }
        .tab__item {
            width: 190px;
            padding-bottom: 8px;
        }
            .tab__item.is-active {
                border-bottom: 2px solid #AA8E63;
            }
            .tab__bt {
                width: 100%;
                font-size: 20px;
                font-weight: 700;
                text-align: center;
            }
            .tab__item.is-active .tab__bt {
                color: #AA8E63;
            }
            .tab__bt:hover {
                opacity: 1;
                color: #AA8E63;
            }
    .swiper_content-blog {
        margin-top: 29px;
    }
        .swiper_content-blog .swiper-slide {
            width: 360px;
        }
            .blog__item {
                width: 360px;
            }
                .blog__img {
                    width: 360px;
                    height: 270px;
                }
                .blog__top {
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    margin-top: 10px;
                }
                    .tag__name {
                        height: 29px;
                        padding: 2px 9px;
                        background: #C9B28E;
                        font-size: 16px;
                        font-weight: 400;
                        color: #FFFFFF;
                    }
                    .blog__date {
                        font-size: 16px;
                        font-weight: 700;
                        margin: 0 0 0 auto;
                    }
                .blog__ttl {
                    font-size: 18px;
                    font-weight: 600;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    margin-top: 10px;
                }
                .blog__txt {
                    font-size: 16px;
                    font-weight: 600;
                    line-height: 1.5;
                    color: #989898;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    display: -webkit-box;
                    -webkit-box-orient: vertical;
                    -webkit-line-clamp: 2;
                    margin-top: 5px;
                }
        .swiper_content-blog .flex__controller {
            margin-top: 30px;
        }

/*/////////////////////////////お問い合わせ//////////////////////////////////*/

.cnt__wrap--contact {
    background: url(/images/top/contact_bg.webp) no-repeat center / cover;
    padding-bottom: 158px;
}
    .cnt__ttl--contact {
        position: relative;
    }
    .cnt__ttl--contact::after {
        content: "";
        width: 171px;
        height: 119px;
        background: url(/images/top/contact_icn.webp) no-repeat center / cover;
        position: absolute;
        top: -9px;
        right: -193px;
    }
    .cnt__ttl--contact span {
        color: #fff;
    }
        .contact__txt {
            font-size: 16px;
            font-weight: 600;
            color: #FFFFFF;
            text-align: center;
            margin-top: 40px;
        }
        .contact__box {
            display: flex;
            justify-content: center;
            gap: 29px;
            margin-top: 30px;
        }
            .tel__txt {
                display: flex;
                align-items: center;
                gap: 10px;
                font-size: 36px;
                font-weight: 600;
                color: #fff;
            }
            .tel__txt::before {
                content: "";
                display: inline-block;
                width: 30px;
                height: 30px;
                background: url(/images/top/tel_icn.svg) no-repeat center / contain;
                margin-top: 6px;
            }
            .contact__bt-list {
                display: flex;
                gap: 25px;
            }
                [class*="contact__type-bt"] {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    width: 260px;
                    height: 70px;
                    border-radius: 40px;
                    position: relative;
                }
                [class*="contact__type-bt"] span {
                    font-size: 20px;
                    font-weight: 600;
                    color: #fff;
                    position: relative;
                    z-index: 1;
                }
                [class*="contact__type-bt"]::before {
                    content: '';
                    position: absolute;
                    top: 0;
                    bottom: 0;
                    left: 0;
                    right: 0;
                    border-radius: 40px;
                    margin: auto;
                    width: 134px;
                    height: 34px;
                    background: #fff;
                    transform: scale(0);
                    transition-duration: 0.4s;
                    transition-timing-function: ease-out;
                }
                [class*="contact__type-bt"]:hover::before {
                    transform: scale(1.9);
                }
                [class*="contact__type-bt"]:hover {
                    opacity: 1;
                }
                .contact__type-bt--mail {
                    background: #AA8E63;
                }
                .contact__type-bt--mail:hover span {
                    color: #AA8E63;
                }
                .contact__type-bt--reservation {
                    background: #DF7448;
                }
                .contact__type-bt--reservation:hover span {
                    color: #DF7448;
                }
                .contact__type-bt--line {
                    background: #06C755;
                }
                .contact__type-bt--line:hover span {
                    color: #06C755;
                }
        .shop__info-box {
            display: flex;
            justify-content: center;
            gap: 20px;
            margin-top: 30px;
        }
            .shop__info-box p {
                font-size: 12px;
                font-weight: 600;
                color: #C6C6C6;
            }

 
    